*{
			box-sizing: border-box;
			margin: 0;
			padding: 0;

		}

		header{

			width: 100%;
			background-color: white;
		
		}
		.logo{

			width: 100px;
			height: 120px;
			float: left;
			margin-left: 400px;
			padding-top: 30px;
			rotate: 10deg;

		}
		
		hr{

			margin-top: 30px;
			border:solid 1px black;

		}

		.primeros{

			margin-left:660px;
			padding-top: 50px;

		}
		
		a:hover{

			transform: scale(1.06);
			
		}
		a{
			color: black;
			font-size: 27pt;
			margin-right: 70px;
			text-decoration: none;
			font-family: Sketchy;
			display: inline-block;
			
		}
		.est{

			display: block;
			margin-left: 80px;
		}
		.est:hover{

			transform: scale(1.003);
		}
		
		@font-face{
			font-family: Sketchy;
			src: url("sketchy_2/Sketchy.ttf");

		}
		
		footer{

			width: 100%;
			height: 300px;

		}

		.imgmenu2{

			width: 210px;
			height: 220px;
			float: left;
			margin-top: 10px;
			margin-left: 330px;
			/*background-color: green;*/

		
		}
		footer > div{
			width: 1000px;
			height: 100px;
			float: left;
			margin-left: 50px;
			margin-top: 70px;
			/*background-color: green;*/
		}
		
		.enlacesigue1{

			font-size: 27pt;
			color: black;
			font-family: Sketchy;
			float: left;
			/*background-color: green;*/
			margin-top: 29px;

		}
		.enlacesigue2{

			font-size: 27pt;
			color: black;
			font-family: Sketchy;
			float: left;
			margin-top: 15px;

		}
		.enlacesigue3{

			font-size: 27pt;
			color: black;
			font-family: Sketchy;
			float: left;
			/*margin-top: 10px;*/

		}
		.derechos{

			font-size: 16pt;
			color: black;
			font-family: Sketchy;
			margin-left: 160px;
		}